@font-face {font-family: 'medium'; src: url('../fonts/raleway-medium.woff2') format('woff2'), url('../fonts/raleway-medium.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'light'; src: url('../fonts/raleway-light.woff2') format('woff2'), url('../fonts/raleway-light.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'bold'; src: url('../fonts/raleway-bold.woff2') format('woff2'), url('../fonts/raleway-bold.woff') format('woff'); font-weight: normal; font-style: normal; }
/*HEADER*/
#topBar {display:block; position:relative; background-color:#fff; min-height:30px; z-index:10; color:#ddd; }
#topBar a.logo {margin:15px 0; display:inline-block; min-height:50px; } 
#topNav a.logo.onepage {display:inline-block; height:50px; overflow:hidden; margin-top:3px; }
#topBar a.social {width:24px; height:24px; line-height:26px; font-size:16px; }
#topBar #imgLogo{background: url('/images/logo.png') no-repeat left top; width: 141px; height: 141px; }
#topNav {display:block; left:0; right:0; top:0; position:relative; z-index:10; margin-top: 20px; margin-bottom: 20px; }
#topNav .container-topNav{ padding-left: 0; padding-right: 0; }
#topMain{ margin-top: 20px; }
#topNav .logo{ width: 115px; margin-left: 20px; }
#topNav .logo img{ width: 100%; }

#topNav .nav-pills>li>a, 
#topNav .nav-pills>li>a:hover, 
#topNav .nav-pills>li>a:focus,
#topNav .nav-pills>li.active>a, 
#topNav .nav-pills>li.active>a:hover, 
#topNav .nav-pills>li.active>a:focus {background-color:transparent; }
#topNav div.navbar-collapse {padding:0; }
#topNav ul.nav>li {color:#666; text-align:center; position:relative; margin:0; }
#topNav ul.nav>li a {color:#706F6F; padding: 15px 39px; position: relative; text-decoration: none; font-size:14px; line-height:20px; display:block; font-family: 'bold'; transition:ease all .3s; }
#topNav ul.nav>li>a>span {display:block; font-size:12px; color:#888; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }
#topNav ul.nav>li:hover a {	color:#888; }
#topNav ul.nav>li:hover > a { color:#20398F; }
#topNav ul.nav>li:hover a>span { color:#ddd; }


/* submenu */
#topNav ul.dropdown-menu li.divider {margin:-1px 0 0 0; padding:0; border:0; border-bottom:rgba(0,0,0,0.2) 1px solid; } 
#topNav .nav li:hover>ul.dropdown-menu {padding:0; display:block; z-index:100; }
#topNav ul.dropdown-menu {text-align:left; margin-top:0; box-shadow:none; list-style:none; background-color:#fff; box-shadow:rgba(0,0,0,0.2) 0 6px 12px; min-width:200px; border-radius: 0; }
#topNav ul.dropdown-menu li {position:relative; }
#topNav ul.dropdown-menu>li a {margin:0; padding:10px 15px; color:#555; font-size:13px; border-bottom:rgba(0,0,0,0.1) 1px solid; }
#topNav ul.dropdown-menu>li a i.fa {margin-right:4px; }
#topNav ul.dropdown-menu a.dropdown-toggle:after {content: "\f105"; font-family: FontAwesome; position: absolute; font-size: 15px; right: 10px; top: 9px; color:#999; }
#topNav .dropdown-submenu > a:after {display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #eaeaea; margin-top: 5px; margin-right: -10px; }
#topNav .dropdown-submenu li:hover> a:after {color:#fff !important; }
#topNav ul.dropdown-menu li:last-child>a {border-bottom:0; border-bottom:0; }
.dropdown-menu>li:hover>a, .dropdown-menu>li:focus>a {color:#fff !important; background-color:#333; }
#topNav ul.dropdown-menu>li:hover > ul.dropdown-menu {display:block; position:absolute; left:100%; top:0; padding:0; margin:0; border-top:0 !important; border-bottom:0 !important; border-right:0 !important; border:#eaeaea 1px solid; border-radius: 0; }


/* search */
#topNav form.search {float:right; max-width:180px; margin:12px 0 0 0; padding:0; } 
#topNav form.search {position:relative; }
#topNav form.search input {padding:6px 26px 6px 6px; height:auto; width:100%; font-size:13px; position:relative; z-index:0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
#topNav form.search button {position:absolute; top:10px; right:10px; color:#ccc; z-index:1; }


/* mobile */
#topNav button.btn-mobile {display:none; }
#topNav button.btn-mobile {color:#fff; display: none; background:transparent; padding:6px 10px; margin-top:25px; margin-bottom:3px; border-radius: 0; }
#topNav button.btn-mobile i {padding:0; margin:0; font-size:21px; }


@media only screen and (max-width: 1211px) {
	#topNav ul.nav>li a {
		padding: 15px 22px;
	}
}

#topNav .container{ position: relative;}
#topNav .btn-mobile .icon-bar {background-color: #222; }
#topNav .btn-mobile .icon-bar { display: block; height: 3px; width: 22px; margin: 4px 0; }

@media only screen and (max-width: 992px) {

	.navbar-collapse {max-height:100%; }
	#topNav .container {padding:0; margin:0; }
	#topNav ul.nav li > a{ font-size: 20px;	}
	#topNav ul.nav>li a {padding: 15px 20px; } 
	#topNav .container {width:100%; }
 	#topNav button.btn-mobile {display:block; float:right; margin-right:15px; }
	#topNav form.search {float:left; margin-top:10px; margin-left:15px; margin-bottom:0; }
 	#topNav nav.nav-main {background-color: #E5E8F2;; }
	#topNav div.nav-main-collapse, #topNav div.nav-main-collapse.in {width: 100%; margin:0 0 0 0; } 
	#topNav div.nav-main-collapse {float: none; overflow-x:hidden; }
	#topNav div.nav-main-collapse.collapse {display: none !important; }
	#topNav div.nav-main-collapse.in {display: block !important; }
	#topNav div.nav-main-collapse {position: relative; }
	#topMain>li>a>span {display:none !important; }
	#topMain li {display:block !important; float:none; text-align:left; border-radius: 0; }
	#topMain>li>a {text-align:left; border:0; border-bottom:rgba(0,0,0,0.1) 1px solid; border-radius: 0; }
	#topMain>li:hover, #topMain>li:hover>a {border-top:0 !important; }
	
	/* submenu */
	#topMain ul.dropdown-menu {position: static; clear: both; float: none; display: none !important; border-left:0 !important; box-shadow: none; }
	#topNav nav.nav-main li.resp-active > ul.dropdown-menu {display: block !important; margin-left:30px; margin-right:30px; padding:20px 0; border:0; background: #3A3A3A; }
	#topNav nav.nav-main li.resp-active > ul.dropdown-menu li {border-left:0; background: #3A3A3A; }
	#topNav ul.nav>li:hover>a:before, #topNav ul.nav>li.active>a:before {background-color:transparent; } 
	#topNav ul.dropdown-menu>li:hover > ul.dropdown-menu {position:static; }

	/* mega menu */
	#topNav ul.nav>li.mega-menu>ul.dropdown-menu>li {padding:0; margin:0 30px 0 0; border:0; box-shadow: none; } 
	#topNav ul.nav>li.mega-menu h3 {margin-left:8px; }
	#topNav ul.nav>li.mega-menu>ul li>a {border-bottom: rgba(0,0,0,0.1) 1px solid; }
	#topNav ul.nav>li.mega-menu div, #topNav ul.nav>li.mega-menu div div {border:0; margin-bottom:30px; display:block; width:100%; }
	#topNav ul.nav>li.mega-menu div div:last-child {margin-bottom:0; } 
}

@media only screen and (max-width: 479px) {

	#topNav form.search {margin-left:4px; }
 	#topNav button.btn-mobile {margin-right:4px; }
	#topBar a.logo {display:block; text-align:center; margin:6px 0; float:none; } 
	.hide_mobile {display:none; }
}
/*END HEADER*/
*{line-height: 136%; } 
html{ width:100%; scroll-behavior: smooth; }
body{background: #fff; overflow-x:hidden; scroll-behavior: smooth; }
p{ font-size: 12px; line-height: 140%; max-height: 999999px;}
li{ font-size: 12px; line-height: 140%; max-height: 999999px;}
.general{height: auto; margin: 0 auto; }
.cabecera {background: #fff; height: auto; margin: 0 -15px 0 -15px }
.cabecera a{ color:#000; }
.cabecera a:hover{ color:#ddd; }
#menu{ margin: 0 auto; height: 113px; overflow: visible; position: relative; }
.seccion { height:auto; background:#fff; }
.seccion .text_descripciones{font-size: 12px; color:#7b7070; }
.seccion .text-center{ text-align: center !important }

.LSSI {height: auto; display: none; overflow: hidden; background: rgba(0,0,0,0.8); padding: 0 0 12px; position: fixed; bottom: 0; z-index: 10; width: 100%; } 
.LSSI .centered{min-height: 40px; margin: 0 auto; padding: 10px 0; width:auto; max-width: 1100px; }
.LSSI p{color:#fff; font-size:14px; margin: 10px; max-width: 810px; position: relative; } 
.LSSI a{color:#fff; }
.LSSI .btn{background: #eaeaea; cursor: pointer; float: right; margin: 20px 20px 0 0; padding: 0 10px; text-align: center; position: relative; }
.LSSI .btn span{color: #222; font-family: 'regular', sans-serif; font-size: 16px; }
@media screen and (max-width: 770px){
    .LSSI p{ width: 100% } 
}

.swal2-popup{ width: 800px; max-width: 100%; }
.swal2-popup .swal2-content{ overflow-y: auto; max-height: calc(100vh - 200px); }
.swal2-popup .swal2-content *{  font-size:15px; }
.swal2-popup .swal2-content ul li{ font-size:15px; }
.swal2-popup .swal2-content p{ font-size:15px; }
.swal2-popup .swal2-content ul{ padding-left: 40px; list-style: outside disc }

.easing{transition: all 400ms cubic-bezier(0.250, 0.460, 0.450, 0.940); transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940); }
.easingMedium{transition: all 700ms cubic-bezier(0.000, 0.090, 0.000, 0.995); transition-timing-function: cubic-bezier(0.000, 0.090, 0.000, 0.995); }
.easingMediumFast{transition: all 400ms cubic-bezier(0.000, 0.520, 0.000, 0.995); transition-timing-function: cubic-bezier(0.000, 0.520, 0.000, 0.995); }
.easingFast{transition: all 200ms cubic-bezier(0.250, 0.460, 0.450, 0.940); transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940); }

img.responsive{ width:100%; height:auto; }
img.max-responsive{ max-width:100%; height:auto; }
img.max-responsive-centered{ max-width:100%; height:auto; margin:0 auto; display: block; }

.mt0{ margin-top: 0px !important; } .mt-10{ margin-top: -10px !important; } .mt-20{ margin-top: -20px !important; } .mt10{ margin-top: 10px !important; } .mt20{ margin-top: 20px !important; } .mt30{ margin-top: 30px !important; } .mt40{ margin-top: 40px !important; } .mt50{ margin-top: 50px !important; } .mt100{ margin-top: 100px !important; } .mb0{ margin-bottom: 0 !important; } .mb5{ margin-bottom: 5px !important; } .mb10{ margin-bottom: 10px !important; } .mb20{ margin-bottom: 20px !important; } .mb30{ margin-bottom: 30px !important; } .mb40{ margin-bottom: 40px !important; } .mb50{ margin-bottom: 50px !important; } .ml10{ margin-left: 10px !important; } .ml20{ margin-left: 20px !important; } .ml30{ margin-left: 30px !important; } .mr10{ margin-right: 10px !important;} .mr15{ margin-right: 15px !important;} .mr20{ margin-right: 20px !important;} .mr30{ margin-right: 30px !important;}
.pt0{ padding-top: 0 !important; }.pb0{ padding-bottom: 0 !important; }.pt5{ padding-top: 5px !important; }.pb5{ padding-bottom: 5px !important; }.pt10{ padding-top: 10px !important; }.pb10{ padding-bottom: 10px !important; }
.delay01{ animation-delay: 0.1s; -webkit-animation-delay: 0.1s; } .delay02{ animation-delay: 0.2s; -webkit-animation-delay: 0.2s; } .delay03{ animation-delay: 0.3s; -webkit-animation-delay: 0.3s; } .delay04{ animation-delay: 0.4s; -webkit-animation-delay: 0.4s; } .delay05{ animation-delay: 0.5s; -webkit-animation-delay: 0.5s; } .delay06{ animation-delay: 0.6s; -webkit-animation-delay: 0.6s; } .delay07{ animation-delay: 0.7s; -webkit-animation-delay: 0.7s; } .delay08{ animation-delay: 0.8s; -webkit-animation-delay: 0.8s; } .delay09{ animation-delay: 0.9s; -webkit-animation-delay: 0.9s; } .delay10{ animation-delay: 1s; -webkit-animation-delay: 1s; } .delay11{ animation-delay: 1.1s; -webkit-animation-delay: 1.1s; } .delay12{ animation-delay: 1.2s; -webkit-animation-delay: 1.2s; } .delay13{ animation-delay: 1.3s; -webkit-animation-delay: 1.3s; } .delay14{ animation-delay: 1.4s; -webkit-animation-delay: 1.4s; } .delay15{ animation-delay: 1.5s; -webkit-animation-delay: 1.5s; } .delay16{ animation-delay: 1.6s; -webkit-animation-delay: 1.5s; } .delay17{ animation-delay: 1.7s; -webkit-animation-delay: 1.5s; } .delay18{ animation-delay: 1.8s; -webkit-animation-delay: 1.5s; } .delay19{ animation-delay: 1.9s; -webkit-animation-delay: 1.5s; } .delay2{ animation-delay: 2s; -webkit-animation-delay: 2s; } .delay21{ animation-delay: 2.1s; -webkit-animation-delay: 2s; } .delay22{ animation-delay: 2.2s; -webkit-animation-delay: 2s; } .delay23{ animation-delay: 2.3s; -webkit-animation-delay: 2s; } .delay24{ animation-delay: 2.4s; -webkit-animation-delay: 2s; } .delay25{ animation-delay: 2.5s; -webkit-animation-delay: 2.5s; } .delay3{ animation-delay: 3s; -webkit-animation-delay: 3s; } .delay4{ animation-delay: 4s; -webkit-animation-delay: 4s; } .delay5{ animation-delay: 5s; -webkit-animation-delay: 5s; } .delay6{ animation-delay: 6s; -webkit-animation-delay: 6s; }
ul{ padding-left: 0; list-style: outside none; }

.manage-admin-content.cke_editable{ outline: 1px dashed white; box-shadow: 0 0 1px #000; }
.manage-admin-content.cke_focus{ outline: 2px solid white; box-shadow: 0 0 3px #000; }

.btn{ border-radius: 0; border:none; transition:ease all .3s;}
.btn-primary{ background-color: #213A8F; }
.btn-primary:hover{ background-color: #6175BB; }
.btn-default{ background-color: #9D9D9C; }
.btn-default:hover{ background-color: #7D7D7C; }
.contentSection a.btn{ color:#fff; font-size: 18px; }
.btn-center{ display: table; margin:0 auto; }

.seccion{ font-family: 'medium'; }

.seccion .row-white{ padding: 15px 0; }
.seccion .row-blue{ background: #E5E8F2; padding: 15px; }
.seccion .callout{ padding: 30px 15px; }
.seccion .callout p{ font-family: 'bold'; font-size:20px; color:#213A8F; margin-bottom: 0;  }
.seccion .title{ font-family: 'medium'; font-size:32px; color:#213A8F; margin-top: 40px; margin-bottom: 40px;  }
.seccion .container-fluid{ max-width: 1400px; padding:0; }
.seccion p{ color:#706F6F; font-size:15px; }
.seccion hr{ border-width:4px; border-color:#213A8F; max-width: 1370px; width: calc(100% - 30px); margin:40px auto; }

/*MODAL center in middle*/
.modal {text-align: center; padding: 0!important; }
.modal:before {content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -4px; }
.modal-dialog {display: inline-block; text-align: left; vertical-align: middle; }

/*HOME*/
.seccion-home .callout p{ color:#213A8F; }
.seccion-home .list-categs{ padding:0; }
.seccion-home .list-categs a{ position: relative; display: block; margin-bottom: 40px; overflow: hidden }
.seccion-home .list-categs a .name{ background:rgba(33,58,143,0.8); color:white; display: block; position: absolute; top:0; left:0; width: 100%; padding:10px 15px; text-align: center;  font-family: 'medium'; font-size:16px; z-index: 2; transition:ease all 0.3s; }
.seccion-home .list-categs a img{ width: 100%; transition:ease all 0.3s; }
.seccion-home .list-categs a:hover img{ transform:scale(1.1); }
.seccion-home .list-categs a:hover .name{ background:rgba(33,58,143,1); }
@media screen and (max-width: 992px){
    .seccion-home .list-categs >div{ padding:0 10px; }
    .seccion-home .list-categs a .name{ min-height: 65px !important; }
}
/*END HOME*/

/*PRODUCTOS*/
.seccion-productos h1{ font-family: 'medium'; font-weight: normal; color:#213A8F; }
.seccion-productos .callout{ margin-top: 3px; }
.seccion-productos .callout p{ color:#213A8F; }
.seccion-productos .dropdown{ display: block; }
.seccion-productos .dropdown > a{ font-family: 'bold'; width: 370px; max-width: 100%; display: inline-block; text-align: left; }
.seccion-productos .dropdown > a i{ float:right; font-size:20px; margin-top: -3px; }
.seccion-productos .dropdown-menu{ position: absolute; right: -15px; margin:0; left:unset; width: 400px; max-width: 100%; padding:15px; background:rgba(229,232,242,0.8); border-radius: 0; box-shadow: none; border:0; padding-top: 15px; z-index: 2 }
.seccion-productos .dropdown-menu li{ border-top:1px solid #213A8F; }
.seccion-productos .dropdown-menu li a{ font-size:15px; font-family: 'medium'; overflow: hidden; text-overflow: ellipsis; }
.seccion-productos .dropdown-menu li:hover a{ background-color:#213A8F; }
.seccion-productos .list-subcategs{ padding:0; margin-top: 20px; }
.seccion-productos .list-subcategs > div{ padding:0 10px; }
.seccion-productos .list-subcategs a{ display: block; margin-bottom: 20px; font-size:18px; color:white; padding:10px 15px; text-overflow: ellipsis; overflow: hidden; }
.seccion-productos .list-products{ padding:0; margin-bottom: 40px; }
.seccion-productos .list-products > .item{ position: relative; display: block; margin-bottom: 40px; overflow: hidden }
.seccion-productos .list-products .item .name{ background:#E5E8F2; color:#213A8F; display: block; border-bottom:1px solid #213A8F; padding:10px 15px; text-align: center;  font-family: 'medium'; font-size:16px; z-index: 2; transition:ease all 0.3s; }
.seccion-productos .list-products .item .description{ color:#878787; margin:20px 0; display: block; min-height: 130px }
.seccion-productos .list-products .item img{ width: 100%; transition:ease all 0.3s; }
.seccion-productos .list-products .links{ border-top:1px solid #213A8F; border-bottom:1px solid #213A8F; padding:5px 0; min-height: 52px }
.seccion-productos .list-products .links a{ display: block; margin: 10px 0; color:#213A8F; }
.seccion-productos .list-categs{ padding:0; }
.seccion-productos .list-categs a{ position: relative; display: block; margin-bottom: 40px; overflow: hidden }
.seccion-productos .list-categs a .name{ background:rgba(33,58,143,0.8); color:white; display: block; position: absolute; top:0; left:0; width: 100%; padding:10px 15px; text-align: center;  font-family: 'medium'; font-size:16px; z-index: 2; transition:ease all 0.3s; }
.seccion-productos .list-categs a img{ width: 100%; transition:ease all 0.3s; }
.seccion-productos .list-categs a:hover img{ transform:scale(1.1); }
.seccion-productos .list-categs a:hover .name{ background:rgba(33,58,143,1); }

@media screen and (max-width: 992px){
    .seccion-productos .list-products >.item{ padding:0 10px; }
    .seccion-productos .list-categs >div{ padding:0 10px; }
    .seccion-productos .list-categs a .name{ min-height: 65px !important; }
}
@media screen and (max-width: 400px){
    .seccion-productos .dropdown-menu{ left:0; position: relative; width: 100vw; padding: 15px 0; }
}
/*END PRODUCTOS*/

/*CONTACTO*/
.seccion-contacto h1{ font-family: 'medium'; font-weight: normal; color:#213A8F; }
.seccion-contacto .text-blue{ color:#213A8F; }
.seccion-contacto .form-control{ height:auto; box-shadow: none; border-radius: 0; border:none; }
.seccion-contacto .no-pad{ padding-left: 0; padding-right: 0; }
.seccion-contacto .social a{ width: 45px; display: inline-block }
.seccion-contacto .social a img{ width: 100%; transition:ease all 0.3s; }
.seccion-contacto .social a:hover img{ filter:brightness(0); }
/*END CONTACTO*/

/*TARIFAS*/
.seccion-tarifas-precio h1{ font-family: 'medium'; font-weight: normal; color:#213A8F; }
/*END TARIFAS*/

/*footer*/
#pie{position: relative; height:auto; padding: 40px 0 30px 0; color:#ddd; background: #213A8F; }
#pie h4{ font-weight: normal; }
#pie .copyright {background-color: #213A8F; padding: 20px 0; }
#pie span.glyphicon{ color:#fff; }
#pie p{ color:#fff; font-family: 'medium'; font-size: 15px; margin-bottom: 0; }
#pie a{ color:#fff; font-family: 'medium'; font-size: 15px; margin-bottom: 0; }
#pie a:hover{ color:#ddd; }
#pie .col-social{ text-align: right; }
#pie .col-social img{ width: 35px; }
#pie .col-social a{ transition: ease all .3s; }
#pie .col-social a:hover{ filter:opacity(0.5); }
@media screen and (max-width: 992px){
    #pie .col-social{ text-align: center; margin-top: 20px; }
}

.container-pils{ padding: 5px 25px; border-bottom: 1px solid #F5F5F5;  }
.container-pils .nav-pills{ border-radius: 0; }
.container-pils .nav-pills > li.active > a{ background-color: #008cd0; }
.container-pils .nav-pills > li a{ border-radius: 0; }
/*STICKY FOOTER*/
#wrapper {min-height: 100%; height: auto !important; height: 100%; margin-bottom: -105; }
#push,footer { height: 105; clear:both;}
html, body { height: 100%; }
@media screen and (max-width: 770px){
	#wrapper { margin-bottom: 0; }
    #push,footer { height: 0; clear:both;}
}